2 Replies Latest reply on Sep 10, 2008 10:37 AM by Aleksandar Kostadinov

    jmx-invoker-adaptor-client artifact

    Aleksandar Kostadinov Novice

      Hallo, I want to set a dependency to jmx-invoker-adaptor-client in a project. How can I do so? I see only version 4.2.2 in the maven 2 repository http://repository.jboss.org/maven2/org/jboss/client/jmx-invoker-adaptor-client. And http://repository.jboss.org/maven2/org/jboss/jbossas/jboss-as-server/5.0.0.CR1/ I can only see jmx-invoker-adaptor.jar (not client).

      Is that artifact deprecated or something? What should I use instead if so. I need it for class org.jboss.jmx.adaptor.rmi.RMIAdaptor